<div id="main-content" class="collapse multi-collapse">
  <div id="gastos" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Hacienda y Participación</span> 
          <span>Gastos</span>
        </h1>
      </div>
    </div>

    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 gastos">
        <div class="titulo tab">
          <h2>Gastos</h2>
        </div>

        <div class="row contenedor">
          <div class="col-md-12 col-sm-12 col-xs-12 gastos">
            <div class="row cap6">
              <div class="col-md-6 col-sm-6 col-xs-12">
                <section class="cap6">
                  <h3>Inversiones Reales (Capítulo 6)</h3>

                  <details class="indicador" open="">
                    <summary><h4>Porcentaje Ejecución</h4></summary>
                    <div>
                      <p id="kpiCap6" class="valor"></p>
                      <p class="medida">
                        <span id="fechakpiCap6"></span>
                      </p>
                    </div>
                  </details>

                  <div class="grafica">
                    <div id="chartCap6" class="chart-container"></div>
                    <div id="no_dataCap6" class="no-data"></div>
                  </div>
                </section>
              </div>

              <div class="col-md-6 col-sm-6 col-xs-12">
                <section class="cap6">
                  <h3>Inversiones Reales (Capítulo 6) Últimos diciembres</h3>

                  <div class="grafica">
                    <div id="chartCap6Dic" class="chart-container"></div>
                    <div id="no_dataCap6Dic" class="no-data"></div>
                  </div>
                </section>
              </div>
            </div>

            <div class="row cap2">
              <div class="col-md-6 col-sm-6 col-xs-12">
                <section class="cap2">
                  <h3>
                    Gastos en bienes corrientes y de Servicio (Capítulo 2)
                  </h3>

                  <details class="indicador" open="">
                    <summary><h4>Porcentaje Ejecución</h4></summary>
                    <div>
                      <p id="kpiCap2" class="valor"></p>
                      <p class="medida">
                        <span id="fechakpiCap2"></span>
                      </p>
                    </div>
                  </details>

                  <div class="grafica">
                    <div id="chartCap2" class="chart-container"></div>
                    <div id="no_dataCap2" class="no-data"></div>
                  </div>
                </section>
              </div>

              <div class="col-md-6 col-sm-6 col-xs-12">
                <section class="cap2">
                  <h3>
                    Gastos en bienes corrientes y de Servicio (Capítulo 2)
                    Últimos diciembres
                  </h3>

                  <div class="grafica">
                    <div id="chartCap2Dic" class="chart-container"></div>
                    <div id="no_dataCap2Dic" class="no-data"></div>
                  </div>
                </section>
              </div>
            </div>
          </div>
        </div>

        <div class="row more">
          <div class="infomodal">
            <button
              class="info"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#modalGasto"
              title="Información sobre los valores"
            >
              más infomación
            </button>

            <div
              class="info modal"
              id="modalGasto"
              tabindex="-1"
              aria-labelledby="exampleModalLabel"
              aria-hidden="true"
            >
              <div class="modal-dialog modal-lg">
                <div class="modal-content">
                  <div class="modal-body">
                    <div class="">
                      <h4>Grado de ejecución del presupuesto de gastos</h4>
                      <p>Se proporciona información sobre la evolución en la ejecución de los gastos efectuados por el Ayuntamiento (obligaciones reconocidas) respecto al presupuesto aprobado (crédito definitivo) en los capítulos de inversión (Cap.6) y gasto corriente (Cap. 2) durante el año actual, así como la ejecución a final de diciembre de ambos capítulos en años anteriores.
                      </p>
                      <p>Las obligaciones reconocidas netas son las obligaciones de pago que han tenido su origen en el ejercicio. Este importe es el que se considera gasto presupuestario.<br/>
                      Los créditos presupuestarios iniciales y sus modificaciones constituyen los créditos definitivos que indican la cantidad máxima que una entidad local puede gastar en un concepto determinado, según lo determinado en el presupuesto.
                      </p>
                      <p>Más información:<br/>
                        <a
                        href="https://www.rendiciondecuentas.es/es/informaciongeneral/presupuestoentidades/EstadoLiquidacionPresupuestoGastos.html"
                        title="Más información sobre el estado de liquidación del presupuesto de gastos" target="_blank"
                        >Estado de liquidación del presupuesto de gastos (rendiciondecuentas.es)</a><br/>
                        <a
                          href="https://www.rendiciondecuentas.es/es/informaciongeneral/presupuestoentidades/"
                          title="Más información sobre Presupuesto de las Entidades Locales" target="_blank"
                          >Presupuesto de las Entidades Locales (rendiciondecuentas.es)</a>
                        </p>
                    </div>
                  </div>
                  <button
                    class="tancar"
                    type="button"
                    data-bs-dismiss="modal"
                    title="Cerrar"
                  >
                    Cerrar
                  </button>
                </div>
              </div>
            </div>
          </div>

          <section class="more">
            <p>
              <a
                href="#"
                onclick="initialCalls.calculatePentahoPath('Gaco_detail.wcdf/generatedContent')"
                title="Más información"
                >Información en detalle 
                <i class="icon-angle-right"></i></a
              >
            </p>
          </section>
        </div>
      </div>
    </div>
  </div>
</div>
